/* 
    Created on : 16-gen-2014, 17.33.37
    Author     : TrasIT sas
*/

#content_row,#bt_row,#menu_col,#content_col{float:left;}
#content_row,#bt_row{width:100%;}
#menu_col{width:30%;}
#content_col{width:69%;float:right;margin-bottom:20px;}
#content_col2{width:89%;float:right;margin-bottom:20px;}
#menu_fad0,#menu_fada,#menu_fadb{width:100%;float:left;margin-top:2px;}
.menu_fad0_item,.menu_fada_item,.menu_fadb_item,.menu_fada_groupitem{float:left;display:block;width:94%;min-height:30px;}

.menu_fada_item,.menu_fadb_item,.menu_fada_groupitem{
	background-color:#ddd;padding:5px;font-size:16px;margin-bottom:1px;text-align: justify;
	/*-webkit-border-radius: 3px;-webkit-border-bottom-right-radius: 0;-moz-border-radius: 3px;*/
	/*-moz-border-radius-bottomright: 0;border-radius: 3px;border-bottom-right-radius: 0;*/
}
.menu_fada_item:hover,.menu_fadb_item:hover{
	background-color:#ccc;
}
.menu_fada_item.active,.menu_fadb_item.active{
	background-color:#ccc;
}
.menu_fada_item a,.menu_fadb_item a{text-decoration: none;}
.menu_fada_item a:hover,.menu_fadb_item a:hover{text-decoration: none;}

.menu_fada_item_title.sub_item{
	padding-left:10px;
}
.menu_fada_item_title.sub_item a{
	color: white;
	font-style: italic;
	font-weight:bold;
}

#menu_col h2{
	background-color:#555;color:white;
	width:94%;margin:5px 0 0px;padding:10px 5px 5px;
	/*-webkit-border-radius: 3px;-webkit-border-bottom-right-radius: 0;-moz-border-radius: 3px;*/
	/*-moz-border-radius-bottomright: 0;border-radius: 3px;border-bottom-right-radius: 0;*/
}

.menu_fada_groupitem_title{
	padding: 6px 8px;
	width:97%;
	color: white;
	cursor: pointer;
	font-size: 1.2em;
}


.menu_fada_groupitem{
	float:left;display:block;width:97%;min-height:30px;
	background-color: #999;
	color:white;
	padding : 0;
}

.menu_fada_groupitem ul{
	width:100%;
	display: none;
}

.menu_fada_groupitem ul li{
	background: transparent;
	border:0;
	border-bottom: 1px solid white;
}

.menu_fada_groupitem ul li:last-of-type{
	border-bottom: 0;
}

#exe_msg_box{
	position:fixed;
	bottom:-525px;
	right:10px;
	height:580px;
	width:400px;
	
	border:1px solid #ccc;
/*	-webkit-border-top-left-radius: 5px;-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;-moz-border-radius-topleft: 5px;
	border-top-right-radius: 5px;border-top-left-radius: 5px;*/
	
	background: -moz-linear-gradient(top,  rgba(242,145,96,0.9) 0%, rgba(242,138,87,0.88) 40%, rgba(244,122,61,0.85) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,145,96,0.9)), color-stop(40%,rgba(242,138,87,0.88)), color-stop(100%,rgba(244,122,61,0.85))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(242,145,96,0.9) 0%,rgba(242,138,87,0.88) 40%,rgba(244,122,61,0.85) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(242,145,96,0.9) 0%,rgba(242,138,87,0.88) 40%,rgba(244,122,61,0.85) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(242,145,96,0.9) 0%,rgba(242,138,87,0.88) 40%,rgba(244,122,61,0.85) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(242,145,96,0.9) 0%,rgba(242,138,87,0.88) 40%,rgba(244,122,61,0.85) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6f29160', endColorstr='#d9f47a3d',GradientType=0 ); /* IE6-9 */

/*	-webkit-box-shadow: 2px 2px 4px -1px rgba(50, 50, 50, 0.61);
	-moz-box-shadow:    2px 2px 4px -1px rgba(50, 50, 50, 0.61);
	box-shadow:         2px 2px 4px -1px rgba(50, 50, 50, 0.61);*/
    
	z-index:10;
}
#exe_tutor_msg_box{float:left;width:100%;margin-top:10px;}

#exe_msg_title{
	float:left;
	width:400px;
	height:55px;
	border-bottom:1px solid #999;
	cursor:pointer;
}
#exe_msg_title img{height:40px;margin-top:3px;vertical-align: middle;}
#exe_tutor_msg_title{float:left;width:100%;margin-top:10px;}

#exe_msg_readbox{
	float:left;margin-left:6px;margin-top:6px;width:385px;height:400px;font-size:1.2em;border:1px solid #888;
	/*-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;*/
	background-color:#eee;overflow-x:hidden;overflow-y:auto;
}
#exe_tutor_msg_readbox{float:left;margin-left:6px;margin-top:6px;width:100%;height:600px;font-size:1.2em;border:1px solid #888;background-color:#eee;overflow-x:hidden;overflow-y:auto;}

#exe_msg_readbox ul{padding:0;margin:0;width:100%;}
#exe_tutor_msg_readbox ul{padding:0;margin:0;float:left;width:100%;}

.exe_msg_item{display:block;float:left;width:370px;margin-bottom:5px;padding:5px 0;border-bottom:1px dashed #ccc;}
.exe_tutor_msg_item{display:block;float:left;width:1078px;margin-bottom:5px;padding:5px 0;border-bottom:1px dashed #ccc;}

.exe_msg_item.ques{font-style:italic;}
.exe_tutor_msg_item.ques{font-style:italic;}

.exe_msg_item.answ{}
.exe_tutor_msg_item.answ{}

.exe_msg_item.priv{}
.exe_tutor_msg_item.priv{}

.exe_msg_item.pubb{font-weight:bold;}
.exe_tutor_msg_item.pubb{font-weight:bold;}

.exe_msg_item_data{display: inline-block;width:62px;font-size:10px;vertical-align: top;}
.exe_tutor_msg_item_data{display: inline-block;width:92px;font-size:11px;margin-left:4px;vertical-align: top;}

.exe_tutor_item_user{display: inline-block;width:170px;margin-left:4px;vertical-align: top;}
.exe_tutor_msg_dest{display: inline-block;width:70px;margin-left:4px;vertical-align: top;}
.exe_msg_item_messaggio{display: inline-block;width:300px;margin-left:4px;}
.exe_tutor_msg_item_messaggio{display: inline-block;width:726px;margin-left:4px;}
.exe_tutor_msg_commands{font-size:11px;color:#009CD9;cursor:pointer;}
.exe_tutor_msg_commands:hover{text-decoration:underline;}
.exe_tutor_msg_answer_div{float:left;width:100%;min-height:50px;}
.exe_tutor_msg_answer_div textarea{width:980px;resize: vertical;}


#exe_msg_writebox{
	float:left;margin-left:6px;margin-top:4px;width:300px;height:100px;border:1px solid #888;
	/*-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;*/
	background-color:#eee;
}

#exe_msg_writebox textarea{
	float:left;width:100%;height:100%;font-size:1.2em;border:0;resize: none; 
	/*-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;*/
}
#exe_tutor_msg_writearea{
	float:left;width:960px;height:120px;font-size:1.2em;border:1px solid #999;resize: vertical;
	/*-webkit-border-radius: 3px;-moz-border-radius: 3px;border-radius: 3px;*/
}

#exe_msg_send_cmd,.exe_tutor_msg_send_prvt_cmd,#exe_tutor_msg_send_cmd{
    float: right;
    height: 25px;
    margin-right: 9px;
    margin-top: 6px;
    width: 70px;
	padding-top:5px;
	
	text-align:center;
	cursor:pointer;
	display: inline-block;
	text-decoration: none;
	font-size:1.3em;
	color: #fff;
	
	border: 1px solid #2d6898;
    
	background: rgb(0,151,210); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,151,210,1) 0%, rgba(0,134,206,1) 40%, rgba(0,115,209,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,151,210,1)), color-stop(40%,rgba(0,134,206,1)), color-stop(100%,rgba(0,115,209,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,151,210,1) 0%,rgba(0,134,206,1) 40%,rgba(0,115,209,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,151,210,1) 0%,rgba(0,134,206,1) 40%,rgba(0,115,209,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,151,210,1) 0%,rgba(0,134,206,1) 40%,rgba(0,115,209,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,151,210,1) 0%,rgba(0,134,206,1) 40%,rgba(0,115,209,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0097d2', endColorstr='#0073d1',GradientType=0 ); /* IE6-9 */

	
/*	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;*/
}

.button_blue{
    height: 25px;
    margin-right: 9px;
    margin-top: 6px;
	padding:5px 20px 0;
	
	text-align:center;
	cursor:pointer;
	display: inline-block;
	text-decoration: none;
	font-size:1.3em;
	color: #fff;
	
	border: 1px solid #2d6898;
	background-color: #538fbe;
	background-image: linear-gradient(bottom, rgb(73,132,180) 0%, rgb(97,155,203) 100%);
	background-image: -o-linear-gradient(bottom, rgb(73,132,180) 0%, rgb(97,155,203) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(73,132,180) 0%, rgb(97,155,203) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(73,132,180) 0%, rgb(97,155,203) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(73,132,180) 0%, rgb(97,155,203) 100%);

	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, rgb(73,132,180)),color-stop(1, rgb(97,155,203)));
	
/*	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;*/
}

#exe_msg_send_options{
	float: right;
    height: 25px;
    margin-right: 9px;
    margin-top: 6px;
    width: 70px;
	padding-top:5px;
}

.fad_main_det_aside_round_box{
	float:left;
	width:100%;
	border: 2px solid #DCDDDF;
	/*padding:5px;*/
	overflow:hidden;
	margin-top:10px;
	background-color: #efefef;
	box-sizing: border-box;
}
.fad_main_det_aside_round_box:first-child{
	margin-top:0;
}
.fad_main_det_aside_round_box table img{
	width:40px;
	margin: 3px;
}
.fad_main_det_aside_label{
	background-color: #555;
	padding: 8px 10px;
	width:100%;
	color:#eee;
	font-weight: bold;
	font-size: 1.3em;
	letter-spacing: 1.2px;
	box-sizing: border-box;
}

@media screen and (min-width: 800px){
	#fad_titolo{display:none;}
	#fad_nav{display: none;}
}